/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "7CE-Gg-Tev"; */
"7CE-Gg-Tev.title" = "Schlüssel anzeigen";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "76W-KP-e8Y"; */
"76W-KP-e8Y.title" = "Abmelden";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "fFm-pL-T5K"; */
"fFm-pL-T5K.title" = "Account verwalten";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "gqW-se-5SH"; */
"gqW-se-5SH.title" = "Flexibits-Account löschen";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Anmelden…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Sie benötigen einen Flexibits-Account um alle Funktionen von Fantastical nutzen zu können.\n\nMelden Sie sich an und schließen sie ein Abo ab, um von allen Funktionen zu profitieren, die Ihnen Fantastical bietet!";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "Ne0-aA-juR"; */
"Ne0-aA-juR.title" = "Account-Schlüssel";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Account erstellen…";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "Pv2-mb-Qh2"; */
"Pv2-mb-Qh2.title" = "Abonnement verwalten";

/* Class = "NSButtonCell"; title = "Manage Analytics"; ObjectID = "qa4-IJ-T0w"; */
"qa4-IJ-T0w.title" = "Analysedaten verwalten";

/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "rQM-DW-1ub"; */
"rQM-DW-1ub.title" = "Teilen Sie Ihren Account-Schlüssel niemals mit Flexibits oder anderen Personen.";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "TdJ-tU-mPm"; */
"TdJ-tU-mPm.title" = "Schlüssel kopieren";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "vEf-Se-iT8"; */
"vEf-Se-iT8.title" = "Ihr Account-Schlüssel verschlüsselt und sichert Ihre synchronisierten Daten. Er ist kein Lizenzcode. Sie benötigen Ihren Account-Schlüssel nur, um sich bei einem anderen Gerät anzumelden, wenn dieses nicht beim selben iCloud-Account angemeldet ist.";

